import { Grid, GridCol } from "@treejs/components/Grid";
import { FC } from "react";

const Footer: FC = () => {
	return (
		<footer className="bg-slate-300 p-2">
			<Grid cols={2} className="mx-auto w-full lg:w-3/5 md:w-4/5">
				<GridCol>
					<p>IČO 08738734</p>
					<p>DIČ CZ9307111946</p>
				</GridCol>
				<GridCol>
					<p>
						Bražec 50
						<br />
						Bochov 36471
						<br />
						Česká Republika
					</p>
				</GridCol>
				<GridCol colSpan={2}>
					<p>
						<b>Jsem plátce DPH.</b> Fyzická osoba zapsaná v živnostenském
						rejstříku v Karlových Varech (CZ0412) od 02.12.2019.
					</p>
					<p className="mt-2">Tento web nepoužívá cookies.</p>
				</GridCol>
			</Grid>
		</footer>
	);
};

export default Footer;
